IMPORTED_COMPILATION_FLAGS = -O2 -march=pentium -ffast-math -fno-strict-aliasing
IMPORTED_FRAMEWORK = FWK_LINUX_SOFTK56
IMPORTED_FRAMEWORK_DEFS = -DFRAME_WORK=FWK_LINUX_SOFTK56 -DFRAME_WORK_IMPORTED
IMPORTED_GENERAL_DEFS = -DOVERRIDE_NEW=1 -DPORTABILITY=0 -DMULTYDP
IMPORTED_DEBUG_DEFS = -DNDEBUG -DNOASSERTS -DUSE_TRACE_ONLY_ERRORS
IMPORTED_SCR_SUPPORT = 
IMPORTED_DMP_SUPPORT = 
IMPORTED_HSFLINUXVERSION = 5.03.27lnxtbeta03042700
